/* .example-full-width {
     
     width: 100%;
}
.example-form {
    
     min-width: 100px;
     max-width: 400px;
     width: 100%;
     padding-top: 100px;
     margin-left: 500px;
     display: flex;
     flex-direction: column;
     justify-content: center;
    
/* } */
body{
    background-color: rgb(179, 233, 235);
    height: 100vh;
 } 
